Subject: Leave request from 11/04/2016 to 30/04/2016
From: Anand Babu <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 15 Feb 2016 06:56:57 +0530 (IST)

Hello Ashish, 

Good day! 

Please accept this e-mail as a formal leave request from 11th April 2016 through 30th April 2016. I will make certain that all of my work is current before leaving on vacation. 

I greatly appreciate your consideration and assistance with this request. Please let me know if my leave request has been approved at your earliest convenience so that I can finalize travel arrangements to Chennai. 

Regards, 
Anand Babu